Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:1855-1: Recommended update for emacs
openSUSE Recommended Update: Recommended update for emacs
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1855-1
Rating: low
References: #1032759 #1035645 #1044093
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

This update for emacs provides the following fixes:

- Fix emacs cannot use X fonts (bsc#1044093)
- Allow to scroll even if keyboard is used (bsc#1035645)
- Use socket activation to get dbus up before starting emacs
- Fix emacs.sh wrapper script to check modern dbus session (bsc#1032759)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-811=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

emacs-24.3-24.3.1
emacs-debuginfo-24.3-24.3.1
emacs-debugsource-24.3-24.3.1
emacs-nox-24.3-24.3.1
emacs-nox-debuginfo-24.3-24.3.1
emacs-x11-24.3-24.3.1
emacs-x11-debuginfo-24.3-24.3.1
etags-24.3-24.3.1
etags-debuginfo-24.3-24.3.1

- openSUSE Leap 42.2 (noarch):

emacs-el-24.3-24.3.1
emacs-info-24.3-24.3.1


References:

https://bugzilla.suse.com/1032759
https://bugzilla.suse.com/1035645
https://bugzilla.suse.com/1044093


< Previous Next >
This Thread
  • No further messages